Podręcznik PHP
Poprzedni |  | Następny

# add_property_rt_string

add_property_rt_string -- ...

## Opis

#include <zend_API.h>

int add_property_rt_string ( zval* arg, char* key, char* str, int duplicate )

...

## Parametry

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_rt_string_ex | Początek rozdziału | add_property_rt_stringl_ex